Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1569

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-1569
Last Modified 05 Sep 2008 04:19:50
Published 17 Jul 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1569

Summary

Quake 1 and NetQuake servers allow remote attackers to cause a denial of service (resource exhaustion or forced disconnection) via a flood of spoofed UDP connection packets, which exceeds the server's player limit.

Vulnerable Systems

Application

  • Id Software Quake 1.9


References

XF - quake-spoofed-client-dos(6871)

BID - 3051

BUGTRAQ - 20010716 Quake client and server denial-of-service

BUGTRAQ - 19981101 Quake problem?

BUGTRAQ - 19980502 NetQuake Protocol problem resulting in smurf like effect.


Last Updated: 27 May 2016 10:35:30